ul, li
{
list-style: none;
margin:0px;
padding:0px;
}
ul:after
{
clear: both;
}
li.tab
{
float: left;
vertical-align: baseline;
cursor:pointer;
}
li.selected
{
cursor:default;/*マウスカーソルを矢印のまま変えない*/
}
li.tab > span
{
font-size: 12px;
/* IE8対応 ADD START */
color:#06C;
/* IE8対応 ADD END */
display: block;
padding:9px 20px 10px 40px;
}
/* IE8対応 ADD START */
li:hover
{
text-decoration: underline;
color:#06C;
background-color: #fff;
}
li.selected:hover
{
text-decoration: none;
background-color: #fff;
}
/* IE8対応 ADD END */
li.selected > span
{
/* IE8対応 MOD START */
/*font-weight: bold;*/
font-weight: 600;
/* IE8対応 MOD END */
color:#000000;/*非リンクの文字色と同じにする*/  
background-color: #fff;
}
#htmlView
{
background-image: url(../images/icon_htmlview.gif);
background-repeat: no-repeat;
background-position: 13px 9px;
}
#nomalView
{
background-image: url(../images/diary.gif);
background-repeat: no-repeat;
background-position: 13px 9px;
}
/* IE8対応 MOD START */
/*#cke_editor1.cke_inner*/
.fw_editor.cke_inner
/* IE8対応 MOD END */
{
border:1px solid;
height:auto;
width:auto;
margin:0px;
padding:0px;
position:relative;
}
/* IE8対応 MOD START */
/*#cke_1_contents*/
.fw_editor_contents
/* IE8対応 MOD END */
{
border-style: solid;
border-width: 0px 0px 0px 0px;
/* IE8対応 MOD START */
/*height: auto !important;*/
/* IE8対応 MOD END */
height: 490px !important;
width: auto;
float: left !important;
position:relative !important;
box-sizing: contents-box;
}
/* IE8対応 MOD START */
/*#cke_1_contents > iframe.cke_wysiwyg_frame*/
.fw_editor_contents > iframe.cke_wysiwyg_frame
/* IE8対応 MOD END */
{
height:450px !important;
width: 470px;
}
/* IE8対応 MOD START */
/*#cke_1_contents > textarea*/
.fw_editor_contents > textarea
/* IE8対応 MOD END */
{
height:450px !important;
}
#xxxxxsizechange
{
-moz-box-sizing: border-box !important;
box-sizing: border-box !important;
border-style: solid;
background-color: #FF8 !important;
height: 450px;
position: absolute;
top:40px;
right:0px;
cursor:pointer;
}
#xxxxximagearea
{
border-style: solid;
border-width: 1px 1px 1px 1px;
margin:0px 10px 0px 0px;
background-color: #FFF;
// height: 430px;
// width: 300px;
// float: right;
display: block;
}

#ckeditorfooterarea {
    clear:both !important;
    height:0px;
    width:auto;
}

#xxxxxhtmlview {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height:40px;
    border:solid;
    border-width:0px 0px 1px 0px;
    background: #E6EDF2;
    width:auto;
}


/* open */
/* IE8対応 MOD START */
/*#cke_1_contents.open*/
.fw_editor_contents.open
/* IE8対応 MOD END */
{
width:65% !important;
}
/* IE8対応 MOD START */
/*#cke_1_contents > iframe.cke_wysiwyg_frame.open*/
.fw_editor_contents > iframe.cke_wysiwyg_frame.open
/* IE8対応 MOD END */
{
width: 98% !important;
padding-right:17px !important;
}
#xxxxxsizechange.open
{
background: url(../images/ico_open.png) no-repeat center;
width: 17px;
border-width: 0px 1px 0px 1px;
}
#xxxxxhtmlview.open
{
border-width: 0px 1px 1px 0px;
}

/* close */
/* IE8対応 MOD START */
/*
#cke_1_contents.close
{
width: 100% !important;
}
#cke_1_contents > iframe.cke_wysiwyg_frame.close
{
width: 100% !important;
padding-right:16px !important;
}
#cke_1_contents > textarea.close
{
width: 100% !important;
}
*/
.fw_editor_contents.close
{
width: 100% !important;
}
.fw_editor_contents > iframe.cke_wysiwyg_frame.close
{
width: 98% !important;
padding-right:16px !important;
}
.fw_editor_contents > textarea.close
{
width: 98% !important;
}
/* IE8対応 MOD END */
#xxxxxsizechange.close
{
background: url(../images/ico_close.png) no-repeat center;
width: 16px;
border-width: 0px 0px 0px 1px;
}
#xxxxxhtmlview.close
{
border-width: 0px 0px 1px 0px;
}


ul.link-menu li a.info1 {
background-image: url(/img/managersimple/link_menu1.gif);
}

ul.link-menu li a.info2 {
background-image: url(/img/managersimple/link_menu2.gif);
}


ul.link-menu li a {
text-indent: -9999px;
text-decoration: none;
display: block;
width: 150px;
height: 35px;
background-repeat: no-repeat;
background-position: 0 0;
}

ul.link-menu li {
width: 140px;
height: 35px;
margin: 0 5px;
padding: 0;
display: inline;
float: left;
}
